--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Gem::Indexer::QuickIndexBuilder#add_marshal
is_singleton: false
name: add_marshal
params: (spec)
visibility: public
